GCLOUD_SQL_SSL-CERTS(1)

NAME

gcloud sql ssl-certs - provide commands for managing SSL certificates of Cloud SQL instances

SYNOPSIS

gcloud sql ssl-certs COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Provide commands for managing SSL certificates of Cloud SQL instances, including creating, deleting, listing, and getting information about certificates.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    create
        Creates an SSL certificate for a Cloud SQL instance.

    delete
        Deletes an SSL certificate for a Cloud SQL instance.

    describe
        Retrieves information about an SSL cert for a Cloud SQL instance.

    list
        Lists all SSL certs for a Cloud SQL instance.